Project

General

Profile

Packaging Request #3111

nonprism:gnome-settings-daemon is obsolete

telur - 6 days ago - . Updated 6 days ago.

Status:
open
Priority:
bug
Assignee:
-
% Done:

0%


Description

please update or remove the package

current nonprism version
nonprism/gnome-settings-daemon 3.34.1+1+ge1fc4599-1.nonprism1

current version
extra/gnome-settings-daemon 40.0.1-2

History

#1

Updated by telur 6 days ago

edit: later i found not just gnome-settings-daemon but all gnome nonprism packages in general. seems to be obsolte compared to latest version, they might not compatible and cause issues.

Also available in: Atom PDF